Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface MissingUriTemplate

@Path("/somePath") public interface MissingUriTemplate

## Method Summary

Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
`parmButNoTemplate(String templateName)`

## Method Details

### parmButNoTemplate

@OPTIONS jakarta.ws.rs.core.Response parmButNoTemplate(@PathParam("templateName") String templateName)